Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Add python_requires #1911

Merged
merged 2 commits into from Jul 21, 2019

Conversation

@skoudoro
Copy link
Member

commented Jul 18, 2019

As suggested by @effigies, this PR make sure that we use python3.5 as minimal version during the installation step.

address #1906

skoudoro added 2 commits Jul 18, 2019
@codecov-io

This comment has been minimized.

Copy link

commented Jul 19, 2019

Codecov Report

Merging #1911 into master will not change coverage.
The diff coverage is n/a.

Impacted file tree graph

@@           Coverage Diff           @@
##           master    #1911   +/-   ##
=======================================
  Coverage   85.43%   85.43%           
=======================================
  Files         119      119           
  Lines       14298    14298           
  Branches     2243     2243           
=======================================
  Hits        12215    12215           
  Misses       1575     1575           
  Partials      508      508
@arokem

This comment has been minimized.

Copy link
Member

commented Jul 21, 2019

Thanks!

@arokem arokem merged commit 2abfe34 into nipy:master Jul 21, 2019

5 checks passed

Codacy/PR Quality Review Up to standards. A positive pull request.
Details
codecov/patch Coverage not affected when comparing d80d01d...47b56a7
Details
codecov/project 85.43% remains the same compared to d80d01d
Details
continuous-integration/appveyor/pr AppVeyor build succeeded
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details

@skoudoro skoudoro deleted the skoudoro:python-requires branch Jul 21, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
3 participants
You can’t perform that action at this time.